Hvilken version af Android understøtter din app?

For at opnå den bedste ydeevne fungerer vores app på en hvilken som helst enhed med Android version 5.0 og derover.

Hvis dit Android-operativsystem er opdateret, men du stadig modtager meddelelser om, at operativsystemet ikke er kompatibelt med din enhed, skal du prøve at rydde cachen og dataene i Play Butik-appen.

Gør følgende:

  1. Åbn appen Indstillinger på din Android-telefon eller -tablet og derefter Apps eller Programmer.

  2. Tryk på Flere øverst på skærmen (dette kan også være en ellipse eller tre lodrette prikker), og tryk derefter på Vis system.

  3. Rul ned, og tryk på Google Play-tjenester.

  4. Tryk på Lager og derefter Ryd cache.

  5. Tryk derefter på Administrer område og Ryd alle data.

  6. Åbn Google Play Butik.

  7. Vent i 5 minutter, og prøv igen.

Har du brug for mere hjælp?

Udvid dine Office-færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Bliv Office Insider

Var disse oplysninger nyttige?

×